
<!-- 목록형 기본게시판 심플스킨 -->
<div id="ktheme-event" class="simple-list">
	

		<!-- 카테고리 시작 -->
   <?php
      if($board->use_category == 'yes'){
      	if($board->isTreeCategoryActive()){
      		$category_type = 'tree-select';
      	}
      	else{
      		$category_type = 'default';
      	}
      	$category_type = apply_filters('kboard_skin_category_type', $category_type, $board, $boardBuilder);
      	echo $skin->load($board->skin, "list-category-{$category_type}.php", $vars);
      }
      ?>
   <!-- 카테고리 끝 -->
	
   <!-- 게시판 정보 시작 -->
   <div class="kboard-list-header">
      <?php if(!$board->isPrivate()):?>
      <div class="kboard-total-count">
         <?php echo __('Total', 'kboard')?> <span><?php echo number_format($board->getListTotal())?></span>건
      </div>
      <?php endif?>
      <div class="kboard-sort">
         <form id="kboard-sort-form-<?php echo $board->id?>" method="get" action="<?php echo esc_url($url->toString())?>">
            <?php echo $url->set('pageid', '1')->set('category1', '')->set('category2', '')->set('target', '')->set('keyword', '')->set('mod', 'list')->set('kboard_list_sort_remember', $board->id)->toInput()?>
            <select name="kboard_list_sort" onchange="jQuery('#kboard-sort-form-<?php echo $board->id?>').submit();">
               <option value="newest"<?php if($list->getSorting() == 'newest'):?> selected<?php endif?>><?php echo __('Newest', 'kboard')?></option>
               <option value="best"<?php if($list->getSorting() == 'best'):?> selected<?php endif?>><?php echo __('Best', 'kboard')?></option>
               <option value="viewed"<?php if($list->getSorting() == 'viewed'):?> selected<?php endif?>><?php echo __('Viewed', 'kboard')?></option>
               <option value="updated"<?php if($list->getSorting() == 'updated'):?> selected<?php endif?>><?php echo __('Updated', 'kboard')?></option>
            </select>
         </form>
      </div>
   </div>
   <!-- 게시판 정보 끝 -->
   
   <!-- 리스트 시작 -->
   <div class="kboard-list">
      <table>
         
         <tbody>
            <?php while($content = $list->hasNextNotice()):?>
            <div class="list-event py-5 mb-5 position-relative" >
				 <div class="row">
					 <div class="col-md-9">
						 <h3 class=" fs-4 mb-4 text-1line">
							 <span class="btn btn-xs rounded-0  btn-danger text-light me-3 fs-6"><?php echo $content->category1?></span><?php echo $content->title?></h3>
						 <h6 class="d-inline-block me-4 text-black-50"><span class="text-black me-2"><?php echo __('Author', 'kboard')?></span> <?php echo $content->getUserDisplay()?></h6>
						 <h6 class="d-inline-block  text-black-50"><span class="text-black me-2"><?php echo __('Date', 'kboard')?></span> <?php echo $content->getDate()?></h6>
						 
					 </div>
					 <div class="col-md-3">
						 <a href="<?php echo esc_url($url->getDocumentURLWithUID($content->uid))?>" class="read_more btn btn-md btn-outline-dark fs-5 px-5 py-4 float-end  rounded-0">More</a>
					 </div>
				 </div>
			 </div>
            <?php endwhile?>
            <?php while($content = $list->hasNext()):?>
			 
			 <div class="list-event py-5 mb-5 position-relative" >
				 <div class="row">
					 <div class="col-md-9">
						 <h3 class=" fs-4 mb-4 text-1line">
							 <span class="btn btn-xs  rounded-0 btn-primary text-light me-3 fs-6"><?php echo $content->category1?></span>
							 <?php echo $content->title?></h3>
						 <h6 class="d-inline-block me-4"><span class="text-primary me-2"><?php echo __('Author', 'kboard')?></span> <?php echo $content->getUserDisplay()?></h6>
						 <h6 class="d-inline-block "><span class="text-primary me-2"><?php echo __('Date', 'kboard')?></span> <?php echo $content->getDate()?></h6>
						 
					 </div>
					 <div class="col-md-3">
						 <a href="<?php echo esc_url($url->getDocumentURLWithUID($content->uid))?>" class="read_more btn btn-md btn-outline-dark fs-5 px-5 py-4 float-end  rounded-0">More</a>
					 </div>
				 </div>

			 </div>
			 
			 
            
            
            <?php endwhile?>
         </tbody>
      </table>
   </div>
   <!-- 리스트 끝 -->
	
   <!-- 검색폼 시작 -->
   <div class="kboard-search">
      <form id="kboard-search-form-<?php echo $board->id?>" method="get" action="<?php echo esc_url($url->toString())?>">
         <?php echo $url->set('pageid', '1')->set('target', '')->set('keyword', '')->set('mod', 'list')->toInput()?>
         <select name="target">
            <option value=""><?php echo __('All', 'kboard')?></option>
            <option value="title"<?php if(kboard_target() == 'title'):?> selected<?php endif?>><?php echo __('Title', 'kboard')?></option>
            <option value="content"<?php if(kboard_target() == 'content'):?> selected<?php endif?>><?php echo __('Content', 'kboard')?></option>
            <option value="member_display"<?php if(kboard_target() == 'member_display'):?> selected<?php endif?>><?php echo __('Author', 'kboard')?></option>
         </select>
         <input type="text" name="keyword" value="<?php echo esc_attr(kboard_keyword())?>">
         <button type="submit" class="kboard-default-button-small"><?php echo __('Search', 'kboard')?></button>
      </form>
	   
	   
	   <?php if($board->isWriter()):?>
	   <!-- 버튼 시작 -->
		  <a href="<?php echo esc_url($url->getContentEditor())?>" class=" btn btn-lg rounded-0 btn-primary text-light px-4 pull-right"><?php echo __('New', 'kboard')?></a>
	   <!-- 버튼 끝 -->
	   <?php endif?>
	   
	   
   </div>
   <!-- 검색폼 끝 -->
   
	
	<!-- 페이징 시작 -->
   <div class="kboard-pagination">
      <ul class="kboard-pagination-pages">
         <?php echo kboard_pagination($list->page, $list->total, $list->rpp)?>
      </ul>
   </div>
   <!-- 페이징 끝 -->
	
   <?php if($board->contribution()):?>
   <div class="kboard-default-poweredby">
      <a href="https://www.cosmosfarm.com/products/kboard" onclick="window.open(this.href);return false;" title="<?php echo __('KBoard is the best community software available for WordPress', 'kboard')?>">Powered by KBoard</a>
   </div>
   <?php endif?>
</div>