
<!-- 갤러리 타입14 게시판스킨 -->
<div id="ktheme-thumbnail-type14">
	
	<!-- 카테고리 시작 -->
   <?php
      if($board->use_category == 'yes'){
      	if($board->isTreeCategoryActive()){
      		$category_type = 'tree-select';
      	}
      	else{
      		$category_type = 'default';
      	}
      	$category_type = apply_filters('kboard_skin_category_type', $category_type, $board, $boardBuilder);
      	echo $skin->load($board->skin, "list-category-{$category_type}.php", $vars);
      }
      ?>
   <!-- 카테고리 끝 -->
	
   <!-- 게시판 정보 시작 -->
   <div class="kboard-list-header">
      <?php if(!$board->isPrivate()):?>
      <div class="kboard-total-count">
         <?php echo __('Total', 'kboard')?> <span><?php echo number_format($board->getListTotal())?></span>건
      </div>
      <?php endif?>
      <div class="kboard-sort">
         <form id="kboard-sort-form-<?php echo $board->id?>" method="get" action="<?php echo esc_url($url->toString())?>">
            <?php echo $url->set('pageid', '1')->set('category1', '')->set('category2', '')->set('target', '')->set('keyword', '')->set('mod', 'list')->set('kboard_list_sort_remember', $board->id)->toInput()?>
            <select name="kboard_list_sort" onchange="jQuery('#kboard-sort-form-<?php echo $board->id?>').submit();">
               <option value="newest"<?php if($list->getSorting() == 'newest'):?> selected<?php endif?>><?php echo __('Newest', 'kboard')?></option>
               <option value="best"<?php if($list->getSorting() == 'best'):?> selected<?php endif?>><?php echo __('Best', 'kboard')?></option>
               <option value="viewed"<?php if($list->getSorting() == 'viewed'):?> selected<?php endif?>><?php echo __('Viewed', 'kboard')?></option>
               <option value="updated"<?php if($list->getSorting() == 'updated'):?> selected<?php endif?>><?php echo __('Updated', 'kboard')?></option>
            </select>
         </form>
      </div>
   </div>
   <!-- 게시판 정보 끝 -->
   
	
	<!-- 게시판 목록 시작 -->
	
	
	<div class="row row-cols-1 row-cols-md-2 row-cols-lg-3 row-cols-xlg-4 g-5 mb-5">
		<?php $idx = 0;
				while($content = $list->hasNext()):?>
		<div class="col <?php if(!$content->getThumbnail()):?>col-no-img<?php endif?>">
			<span class="thumb-info thumb-info-swap-content anim-hover-inner-wrapper">
				<span class="thumb-info-wrapper overlay overlay-show overlay-gradient-bottom-content">
					<?php if($content->getThumbnail(400, 400)):?>
						<img src="<?php echo $content->getThumbnail(400, 400)?>" alt="" class="img-fluid">
						<?php else:?>
						<span class="bg-light no-img h-100 w-100" ><i class="bi bi-card-image"></i></span>
						<?php endif?>
					<span class="thumb-info-title thumb-info-title-vert-align bg-transparent w-100 text-center mw-100 p-0">
						<span class="anim-hover-inner-translate-top-40px transition-2ms d-inline-block">
							<span class="thumb-info-inner  text-1line px-3"> <?php echo $content->title; ?></span>
						</span>
					</span>
					<span class="thumb-info-title bottom-30 bg-transparent w-100 mw-100 p-0 text-center">
						<span class="thumb-info-swap-content-wrapper">
							<span class="thumb-info-inner">
								<a href="<?php echo esc_url($url->getDocumentURLWithUID($content->uid))?>" class="btn btn-primary btn-circle"><i class="bi bi-chevron-right"></i></a>
							</span>
							<span class="thumb-info-inner text-2">
								<p class="px-5 text-2 opacity-7 fw-normal text-light text-2line px-3"><?php echo strip_tags($content->content); ?></p>
								<a href="<?php echo esc_url($url->getDocumentURLWithUID($content->uid))?>" class="btn btn-modern btn-primary btn-arrow-effect-1 py-2 px-3">더 보기 <i class="bi bi-chevron-right ms-2"></i></a>
							</span>
						</span>
					</span>
				</span>
			</span>



			</div>
			<?php 
			$idx = $idx+100 ;
			endwhile?>
		
	</div>
	<!-- 게시판 목록 마침 -->
	
	
   
   <!-- 검색폼 시작 -->
   <div class="kboard-search">
      <form id="kboard-search-form-<?php echo $board->id?>" method="get" action="<?php echo esc_url($url->toString())?>">
         <?php echo $url->set('pageid', '1')->set('target', '')->set('keyword', '')->set('mod', 'list')->toInput()?>
         <select name="target">
            <option value=""><?php echo __('All', 'kboard')?></option>
            <option value="title"<?php if(kboard_target() == 'title'):?> selected<?php endif?>><?php echo __('Title', 'kboard')?></option>
            <option value="content"<?php if(kboard_target() == 'content'):?> selected<?php endif?>><?php echo __('Content', 'kboard')?></option>
            <option value="member_display"<?php if(kboard_target() == 'member_display'):?> selected<?php endif?>><?php echo __('Author', 'kboard')?></option>
         </select>
         <input type="text" name="keyword" value="<?php echo esc_attr(kboard_keyword())?>">
         <button type="submit" class="kboard-default-button-small"><?php echo __('Search', 'kboard')?></button>
      </form>
	   
	   
	   <?php if($board->isWriter()):?>
	   <!-- 버튼 시작 -->
		  <a href="<?php echo esc_url($url->getContentEditor())?>" class=" kb-btn kb-round pull-right"><?php echo __('New', 'kboard')?></a>
	   <!-- 버튼 끝 -->
	   <?php endif?>
	   
	   
   </div>
   <!-- 검색폼 끝 -->
   
	
	<!-- 페이징 시작 -->
   <div class="kboard-pagination">
      <ul class="kboard-pagination-pages">
         <?php echo kboard_pagination($list->page, $list->total, $list->rpp)?>
      </ul>
   </div>
   <!-- 페이징 끝 -->
	
   
</div>