<div id="kboard-default-editor"  class="basic-simple-document">

	<form class="kboard-form" method="post" action="<?php echo esc_url($url->getContentEditorExecute())?>" enctype="multipart/form-data" onsubmit="return kboard_editor_execute(this);">

		<?php $skin->editorHeader($content, $board)?>

		

		<?php foreach($board->fields()->getSkinFields() as $key=>$field):?>

			<?php echo $board->fields()->getTemplate($field, $content, $boardBuilder)?>

		<?php endforeach?>

		

		<div class="kboard-control" style="margin-top: 2rem;">

			<div class="left">
				<div class="kb-btn-group kb-btn-group-outline">
				
				<?php if($content->uid):?>

					<a href="<?php echo esc_url($url->getDocumentURLWithUID($content->uid))?>" class=""><?php echo __('Back', 'kboard')?></a>
					<a href="<?php echo esc_url($url->getBoardList())?>" class=""><?php echo __('List', 'kboard')?></a>
					<?php else:?>
					<a href="<?php echo esc_url($url->getBoardList())?>" class=""><?php echo __('Back', 'kboard')?></a>
					<?php endif?>
					
				</div>

			</div>

			<div class="right">

				<?php if($board->isWriter()):?>

				<button type="submit" class="kb-btn  kb-round pull-right"><?php echo __('Save', 'kboard')?></button>

				<?php endif?>

			</div>

		</div>

	</form>

</div>



<?php wp_enqueue_script('kboard-default-script', "{$skin_path}/script.js", array(), KBOARD_VERSION, true)?>