
<!-- 목록형 기본게시판 심플스킨 -->
<div id="ktheme-webzine-type1" class="simple-list">
	

		<!-- 카테고리 시작 -->
   <?php
      if($board->use_category == 'yes'){
      	if($board->isTreeCategoryActive()){
      		$category_type = 'tree-select';
      	}
      	else{
      		$category_type = 'default';
      	}
      	$category_type = apply_filters('kboard_skin_category_type', $category_type, $board, $boardBuilder);
      	echo $skin->load($board->skin, "list-category-{$category_type}.php", $vars);
      }
      ?>
   <!-- 카테고리 끝 -->
	
   <!-- 게시판 정보 시작 -->
   <div class="kboard-list-header">
      <?php if(!$board->isPrivate()):?>
      <div class="kboard-total-count">
         <?php echo __('Total', 'kboard')?> <span><?php echo number_format($board->getListTotal())?></span>건
      </div>
      <?php endif?>
      <div class="kboard-sort">
         <form id="kboard-sort-form-<?php echo $board->id?>" method="get" action="<?php echo esc_url($url->toString())?>">
            <?php echo $url->set('pageid', '1')->set('category1', '')->set('category2', '')->set('target', '')->set('keyword', '')->set('mod', 'list')->set('kboard_list_sort_remember', $board->id)->toInput()?>
            <select name="kboard_list_sort" onchange="jQuery('#kboard-sort-form-<?php echo $board->id?>').submit();">
               <option value="newest"<?php if($list->getSorting() == 'newest'):?> selected<?php endif?>><?php echo __('Newest', 'kboard')?></option>
               <option value="best"<?php if($list->getSorting() == 'best'):?> selected<?php endif?>><?php echo __('Best', 'kboard')?></option>
               <option value="viewed"<?php if($list->getSorting() == 'viewed'):?> selected<?php endif?>><?php echo __('Viewed', 'kboard')?></option>
               <option value="updated"<?php if($list->getSorting() == 'updated'):?> selected<?php endif?>><?php echo __('Updated', 'kboard')?></option>
            </select>
         </form>
      </div>
   </div>
   <!-- 게시판 정보 끝 -->
   
   <!-- 리스트 시작 -->
   <div class="kboard-list">
      <?php while($content = $list->hasNextNotice()):?>
            <div class="py-5 position-relative" >
				 <div class="row g-5">
					 <div class="col-md-3">
						 <?php if($content->getThumbnail(300, 200)):?><img class="w-100" src="<?php echo $content->getThumbnail(300, 200)?>" alt=""><?php endif?>
						 <?php if(!$content->getThumbnail(300, 200)):?><img class="w-100" src="https://via.placeholder.com/150" width="300" height="200" alt=""><?php endif?>
						 
					 </div>
					 <div class="col-md-9">
						 <span class="btn btn-sm  rounded-0 btn-secondary text-light me-3 small mb-3 py-1">NOTICE</span>
						 <?php if($content->category1):?> 
						 <span class="btn btn-sm  rounded-0 btn-primary text-light me-3 small mb-3 py-1  px-3"><?php echo $content->category1?></span>
						 <?php endif?>
						 <h3 class=" fs-5 mb-3 text-1line">
							 <a href="<?php echo esc_url($url->getDocumentURLWithUID($content->uid))?>" ><?php echo $content->title?></a></h3>
						 <p class="text-3line mb-3"><?php echo strip_tags($content->content); ?></p>
						 <h6 class="d-inline-block me-4 text-black-50"><span class=" me-2"><?php echo __('Author', 'kboard')?></span> <?php echo $content->getUserDisplay()?></h6>
						 <h6 class="d-inline-block  text-black-50"><span class="me-2"><?php echo __('Date', 'kboard')?></span> <?php echo $content->getDate()?></h6>
						 
					 </div>
					 
				 </div>
			 </div>
            <?php endwhile?>
            <?php while($content = $list->hasNext()):?>
			 
			 <div class="py-5 position-relative" >
				 <div class="row g-5">
					 <div class="col-md-3">
						 <?php if($content->getThumbnail(300, 200)):?><img class="w-100" src="<?php echo $content->getThumbnail(300, 200)?>" alt=""><?php endif?>
						 <?php if(!$content->getThumbnail(300, 200)):?><img class="w-100" src="https://via.placeholder.com/150" width="300" height="200" alt=""><?php endif?>
						 
					 </div>
					 <div class="col-md-9">
						 
						 <?php if($content->category1):?> 
						 <span class="btn btn-sm  rounded-0 btn-primary text-light me-3 small mb-3 py-1 px-3"><?php echo $content->category1?></span>
						 <?php endif?>
						 <h3 class=" fs-5 mb-3 text-1line">
							 
							 <a href="<?php echo esc_url($url->getDocumentURLWithUID($content->uid))?>" ><?php echo $content->title?></a></h3>
						 <p class="text-3line mb-3"><?php echo strip_tags($content->content); ?></p>
						 <h6 class="d-inline-block me-4 text-black-50"><span class=" me-2"><?php echo __('Author', 'kboard')?></span> <?php echo $content->getUserDisplay()?></h6>
						 <h6 class="d-inline-block  text-black-50"><span class="me-2"><?php echo __('Date', 'kboard')?></span> <?php echo $content->getDate()?></h6>
					 </div>
					 
				 </div>

			 </div>
			 
			 
            
            
            <?php endwhile?>
   </div>
   <!-- 리스트 끝 -->
	<hr class="my-5">
   <!-- 검색폼 시작 -->
   <div class="kboard-search">
      <form id="kboard-search-form-<?php echo $board->id?>" method="get" action="<?php echo esc_url($url->toString())?>">
         <?php echo $url->set('pageid', '1')->set('target', '')->set('keyword', '')->set('mod', 'list')->toInput()?>
         <select name="target">
            <option value=""><?php echo __('All', 'kboard')?></option>
            <option value="title"<?php if(kboard_target() == 'title'):?> selected<?php endif?>><?php echo __('Title', 'kboard')?></option>
            <option value="content"<?php if(kboard_target() == 'content'):?> selected<?php endif?>><?php echo __('Content', 'kboard')?></option>
            <option value="member_display"<?php if(kboard_target() == 'member_display'):?> selected<?php endif?>><?php echo __('Author', 'kboard')?></option>
         </select>
         <input type="text" name="keyword" value="<?php echo esc_attr(kboard_keyword())?>">
         <button type="submit" class="kboard-default-button-small"><?php echo __('Search', 'kboard')?></button>
      </form>
	   
	   
	   <?php if($board->isWriter()):?>
	   <!-- 버튼 시작 -->
		  <a href="<?php echo esc_url($url->getContentEditor())?>" class=" btn btn-lg rounded-0 btn-primary text-light px-4 pull-right"><?php echo __('New', 'kboard')?></a>
	   <!-- 버튼 끝 -->
	   <?php endif?>
	   
	   
   </div>
   <!-- 검색폼 끝 -->
   
	
	<!-- 페이징 시작 -->
   <div class="kboard-pagination">
      <ul class="kboard-pagination-pages">
         <?php echo kboard_pagination($list->page, $list->total, $list->rpp)?>
      </ul>
   </div>
   <!-- 페이징 끝 -->
	
   
</div>