<!-- FAQ 게시판스킨 -->
<div id="ktheme-faq">
	
	<!-- 카테고리 시작 -->
   <?php
      if($board->use_category == 'yes'){
      	if($board->isTreeCategoryActive()){
      		$category_type = 'tree-select';
      	}
      	else{
      		$category_type = 'default';
      	}
      	$category_type = apply_filters('kboard_skin_category_type', $category_type, $board, $boardBuilder);
      	echo $skin->load($board->skin, "list-category-{$category_type}.php", $vars);
      }
      ?>
   <!-- 카테고리 끝 -->
	
   
   <!-- 리스트 시작 -->
   <div class="kboard-list">
      <table>
         
         <tbody>
            <?php while($content = $list->hasNextNotice()):?>
          
			 <tr class="kboard-list-notice<?php if($content->uid == kboard_uid()):?> kboard-list-selected<?php endif?>">
               
               <td class="kboard-list-title">
                  <a href="<?php echo esc_url($url->getDocumentURLWithUID($content->uid))?>">
                     <div class="kboard-default-cut-strings faq-title">
                         <h3 class="fs-6 text-1line mb-0 fw-normal"><span class="px-3">&middot</span> <?php echo $content->title?> <label  class="py-1 px-2 badge bg-warning fw-normal">NOTICE</label></h3>

						 <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-chevron-down" viewBox="0 0 16 16">
						  <path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z"/>
						</svg>
						 
						 <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-chevron-up" viewBox="0 0 16 16">
						  <path fill-rule="evenodd" d="M7.646 4.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1-.708.708L8 5.707l-5.646 5.647a.5.5 0 0 1-.708-.708l6-6z"/>
						</svg>
						 
                     </div>
					  <div class="kboard-default-cut-strings faq-content text-3line">
						  <?php echo strip_tags($content->content); ?>
					  </div>
                  </a>
                  
               </td>
               
            </tr>
			 
            <?php endwhile?>
            <?php while($content = $list->hasNext()):?>
            <tr class="<?php if($content->uid == kboard_uid()):?>kboard-list-selected<?php endif?>">
               
               <td class="kboard-list-title">
                  <a href="<?php echo esc_url($url->getDocumentURLWithUID($content->uid))?>">
                     <div class="kboard-default-cut-strings faq-title">
                         <h3 class="fs-6 text-1line mb-0 fw-normal"><span class="px-3">&middot</span> <?php echo $content->title?> </h3>

						 <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-chevron-down" viewBox="0 0 16 16">
						  <path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z"/>
						</svg>
						 
						 <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-chevron-up" viewBox="0 0 16 16">
						  <path fill-rule="evenodd" d="M7.646 4.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1-.708.708L8 5.707l-5.646 5.647a.5.5 0 0 1-.708-.708l6-6z"/>
						</svg>
						 
                     </div>
					  <div class="kboard-default-cut-strings faq-content text-3line">
						  <?php echo strip_tags($content->content); ?>
					  </div>
                  </a>
                  
               </td>
               
            </tr>
            <?php $boardBuilder->builderReply($content->uid)?>
            <?php endwhile?>
         </tbody>
      </table>
   </div>
   <!-- 리스트 끝 -->
   <!-- 검색폼 시작 -->
   <div class="kboard-search">
      <form id="kboard-search-form-<?php echo $board->id?>" method="get" action="<?php echo esc_url($url->toString())?>">
         <?php echo $url->set('pageid', '1')->set('target', '')->set('keyword', '')->set('mod', 'list')->toInput()?>
         <select name="target">
            <option value=""><?php echo __('All', 'kboard')?></option>
            <option value="title"<?php if(kboard_target() == 'title'):?> selected<?php endif?>><?php echo __('Title', 'kboard')?></option>
            <option value="content"<?php if(kboard_target() == 'content'):?> selected<?php endif?>><?php echo __('Content', 'kboard')?></option>
            <option value="member_display"<?php if(kboard_target() == 'member_display'):?> selected<?php endif?>><?php echo __('Author', 'kboard')?></option>
         </select>
         <input type="text" name="keyword" value="<?php echo esc_attr(kboard_keyword())?>">
         <button type="submit" class="kboard-default-button-small"><?php echo __('Search', 'kboard')?></button>
      </form>
	   
	   
	   <?php if($board->isWriter()):?>
	   <!-- 버튼 시작 -->
		  <a href="<?php echo esc_url($url->getContentEditor())?>" class=" kb-btn kb-round pull-right"><?php echo __('New', 'kboard')?></a>
	   <!-- 버튼 끝 -->
	   <?php endif?>
	   
	   
   </div>
   <!-- 검색폼 끝 -->
   

	<!-- 페이징 시작 -->
   <div class="kboard-pagination">
      <ul class="kboard-pagination-pages">
         <?php echo kboard_pagination($list->page, $list->total, $list->rpp)?>
      </ul>
   </div>
   <!-- 페이징 끝 -->
	
   
</div>


