
<!-- 목록형 게시판스킨 -->
<div id="ktheme-thumbnail-type1">
	
	<!-- 카테고리 시작 -->
   <?php
      if($board->use_category == 'yes'){
      	if($board->isTreeCategoryActive()){
      		$category_type = 'tree-select';
      	}
      	else{
      		$category_type = 'default';
      	}
      	$category_type = apply_filters('kboard_skin_category_type', $category_type, $board, $boardBuilder);
      	echo $skin->load($board->skin, "list-category-{$category_type}.php", $vars);
      }
      ?>
   <!-- 카테고리 끝 -->
	
   <!-- 게시판 정보 시작 -->
   <div class="kboard-list-header">
      <?php if(!$board->isPrivate()):?>
      <div class="kboard-total-count">
         <?php echo __('Total', 'kboard')?> <span><?php echo number_format($board->getListTotal())?></span>건
      </div>
      <?php endif?>
      <div class="kboard-sort">
         <form id="kboard-sort-form-<?php echo $board->id?>" method="get" action="<?php echo esc_url($url->toString())?>">
            <?php echo $url->set('pageid', '1')->set('category1', '')->set('category2', '')->set('target', '')->set('keyword', '')->set('mod', 'list')->set('kboard_list_sort_remember', $board->id)->toInput()?>
            <select name="kboard_list_sort" onchange="jQuery('#kboard-sort-form-<?php echo $board->id?>').submit();">
               <option value="newest"<?php if($list->getSorting() == 'newest'):?> selected<?php endif?>><?php echo __('Newest', 'kboard')?></option>
               <option value="best"<?php if($list->getSorting() == 'best'):?> selected<?php endif?>><?php echo __('Best', 'kboard')?></option>
               <option value="viewed"<?php if($list->getSorting() == 'viewed'):?> selected<?php endif?>><?php echo __('Viewed', 'kboard')?></option>
               <option value="updated"<?php if($list->getSorting() == 'updated'):?> selected<?php endif?>><?php echo __('Updated', 'kboard')?></option>
            </select>
         </form>
      </div>
   </div>
   <!-- 게시판 정보 끝 -->
   
	
	
	<div class="row g-5 mb-4">
		<?php $idx = 0;
				while($content = $list->hasNext()):?>
			<div class="col-12 col-md-4 col-lg-3 mb-4">
				<div class="newest-webzine-type1 text-left "  data-aos="fade-up"  data-aos-offset="0" data-aos-delay="<?php echo $idx ?>" data-aos-duration="1000">
					<a class="" href="<?php echo $url->getDocumentURLWithUID($content->uid)?>" >
							<?php if($content->getThumbnail(300, 300)):?><img src="<?php echo $content->getThumbnail(268, 268)?>" alt=""><?php else:?><i class="icon-picture"></i><?php endif?>
							<div class="webzine-info">
								<h3 class="webzine-title text-2line">
									<?php echo $content->title; ?> 
									<?php if($content->isNew()):?><span class="kboard-default-new-notify">N</span><?php endif?>
									<?php if($content->secret):?><img src="<?php echo $skin_path?>/images/icon-lock.png" alt="<?php echo __('Secret', 'kboard')?>"><?php endif?> 
								</h3>
								<span class="list-date "><?php echo $content->getDate()?></span>
							</div>
					</a>
				</div>
			</div>
			
		<?php 
	$idx = $idx+100 ;
	endwhile?>
	</div>
	
	
   
   <!-- 검색폼 시작 -->
   <div class="kboard-search">
      <form id="kboard-search-form-<?php echo $board->id?>" method="get" action="<?php echo esc_url($url->toString())?>">
         <?php echo $url->set('pageid', '1')->set('target', '')->set('keyword', '')->set('mod', 'list')->toInput()?>
         <select name="target">
            <option value=""><?php echo __('All', 'kboard')?></option>
            <option value="title"<?php if(kboard_target() == 'title'):?> selected<?php endif?>><?php echo __('Title', 'kboard')?></option>
            <option value="content"<?php if(kboard_target() == 'content'):?> selected<?php endif?>><?php echo __('Content', 'kboard')?></option>
            <option value="member_display"<?php if(kboard_target() == 'member_display'):?> selected<?php endif?>><?php echo __('Author', 'kboard')?></option>
         </select>
         <input type="text" name="keyword" value="<?php echo esc_attr(kboard_keyword())?>">
         <button type="submit" class="kboard-default-button-small"><?php echo __('Search', 'kboard')?></button>
      </form>
	   
	   
	   <?php if($board->isWriter()):?>
	   <!-- 버튼 시작 -->
		  <a href="<?php echo esc_url($url->getContentEditor())?>" class=" kb-btn kb-round pull-right"><?php echo __('New', 'kboard')?></a>
	   <!-- 버튼 끝 -->
	   <?php endif?>
	   
	   
   </div>
   <!-- 검색폼 끝 -->
   
	
	<!-- 페이징 시작 -->
   <div class="kboard-pagination">
      <ul class="kboard-pagination-pages">
         <?php echo kboard_pagination($list->page, $list->total, $list->rpp)?>
      </ul>
   </div>
   <!-- 페이징 끝 -->
	
   
</div>