
<!-- 목록형 게시판스킨 -->
<div id="ktheme-thumbnail-type2">
	
	<!-- 카테고리 시작 -->
   <?php
      if($board->use_category == 'yes'){
      	if($board->isTreeCategoryActive()){
      		$category_type = 'tree-select';
      	}
      	else{
      		$category_type = 'default';
      	}
      	$category_type = apply_filters('kboard_skin_category_type', $category_type, $board, $boardBuilder);
      	echo $skin->load($board->skin, "list-category-{$category_type}.php", $vars);
      }
      ?>
   <!-- 카테고리 끝 -->
	
   <!-- 게시판 정보 시작 -->
   <div class="kboard-list-header">
      <?php if(!$board->isPrivate()):?>
      <div class="kboard-total-count">
         <?php echo __('Total', 'kboard')?> <span><?php echo number_format($board->getListTotal())?></span>건
      </div>
      <?php endif?>
      <div class="kboard-sort">
         <form id="kboard-sort-form-<?php echo $board->id?>" method="get" action="<?php echo esc_url($url->toString())?>">
            <?php echo $url->set('pageid', '1')->set('category1', '')->set('category2', '')->set('target', '')->set('keyword', '')->set('mod', 'list')->set('kboard_list_sort_remember', $board->id)->toInput()?>
            <select name="kboard_list_sort" onchange="jQuery('#kboard-sort-form-<?php echo $board->id?>').submit();">
               <option value="newest"<?php if($list->getSorting() == 'newest'):?> selected<?php endif?>><?php echo __('Newest', 'kboard')?></option>
               <option value="best"<?php if($list->getSorting() == 'best'):?> selected<?php endif?>><?php echo __('Best', 'kboard')?></option>
               <option value="viewed"<?php if($list->getSorting() == 'viewed'):?> selected<?php endif?>><?php echo __('Viewed', 'kboard')?></option>
               <option value="updated"<?php if($list->getSorting() == 'updated'):?> selected<?php endif?>><?php echo __('Updated', 'kboard')?></option>
            </select>
         </form>
      </div>
   </div>
   <!-- 게시판 정보 끝 -->
   
   <!-- 리스트 시작 -->
   <div class="kboard-list">
	   
	   <div class="row row-cols-1 row-cols-md-2 row-cols-lg-3 row-cols-sm-1 g-5 mb-5">
		   <?php while($content = $list->hasNext()):?>
		   <div class="col">
			   <div class="item-wrapper">
				   <?php if($content->getThumbnail(500, 250)):?><img class="w-100" src="<?php echo $content->getThumbnail(400, 200)?>" alt=""><?php endif?>
				   <div class="item-info-box py-4 ">
					   <div class="row">
						   <div class="col-12 col-md-3">
							   <h6 class="date fw-bold fs-5">
							   <span class="d-inline-block mb-1"><?php echo date('M.d,', strtotime($content->date))?></span>
								<span class="d-inline-block"><?php echo date('Y', strtotime($content->date))?></span>
								</h6>

						   </div>
						   <div class="col-12 col-md-9">
							   <h3 class="fs-6 fw-bold text-2line"><?php echo $content->title?></h3>
							   <p class="text-3line"><?php echo strip_tags($content->content); ?></p>
							   <a href="<?php echo esc_url($url->getDocumentURLWithUID($content->uid))?>" class="small">Continu reading <i class="bi bi-arrow-right" ></i></a>
							   
						   </div>
					   </div>
				   </div>
			   </div>
		   </div>
		   <?php endwhile?>
	   </div>
	   
	   
      
   </div>
   <!-- 리스트 끝 -->
   <!-- 검색폼 시작 -->
   <div class="kboard-search">
      <form id="kboard-search-form-<?php echo $board->id?>" method="get" action="<?php echo esc_url($url->toString())?>">
         <?php echo $url->set('pageid', '1')->set('target', '')->set('keyword', '')->set('mod', 'list')->toInput()?>
         <select name="target">
            <option value=""><?php echo __('All', 'kboard')?></option>
            <option value="title"<?php if(kboard_target() == 'title'):?> selected<?php endif?>><?php echo __('Title', 'kboard')?></option>
            <option value="content"<?php if(kboard_target() == 'content'):?> selected<?php endif?>><?php echo __('Content', 'kboard')?></option>
            <option value="member_display"<?php if(kboard_target() == 'member_display'):?> selected<?php endif?>><?php echo __('Author', 'kboard')?></option>
         </select>
         <input type="text" name="keyword" value="<?php echo esc_attr(kboard_keyword())?>">
         <button type="submit" class="kboard-default-button-small"><?php echo __('Search', 'kboard')?></button>
      </form>
	   
	   
	   <?php if($board->isWriter()):?>
	   <!-- 버튼 시작 -->
		  <a href="<?php echo esc_url($url->getContentEditor())?>" class=" kb-btn kb-round pull-right"><?php echo __('New', 'kboard')?></a>
	   <!-- 버튼 끝 -->
	   <?php endif?>
	   
	   
   </div>
   <!-- 검색폼 끝 -->
   
	
	<!-- 페이징 시작 -->
   <div class="kboard-pagination">
      <ul class="kboard-pagination-pages">
         <?php echo kboard_pagination($list->page, $list->total, $list->rpp)?>
      </ul>
   </div>
   <!-- 페이징 끝 -->
	
   <?php if($board->contribution()):?>
   <div class="kboard-default-poweredby">
      <a href="https://www.cosmosfarm.com/products/kboard" onclick="window.open(this.href);return false;" title="<?php echo __('KBoard is the best community software available for WordPress', 'kboard')?>">Powered by KBoard</a>
   </div>
   <?php endif?>
</div>